감사 이벤트를 찾을 수 없음
API는 이 문제가 발생하면 404 Not Found 응답을 반환합니다. type 값은 https://lingo.dev/docs/api/errors/audit-event-not-found입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참조하세요.
감사 이벤트 <id>를 찾을 수 없음
필드#
본문에는 표준 멤버 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로 클라이언트에서 원하는 문구를 대신 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
id | string |
예시#
json
{
"detail": "Audit event <id> not found",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/audit-event-not-found",
"status": 404,
"title": "Audit event not found"
}이 오류를 반환하는 엔드포인트#
GET /v2/organizations/{orgId}/audit-events/{eventId}